section.section-wrapper.sec-players-of-the-week {    background-image: url(/assets/bacground-texture.png);    background-size: contain;    background-repeat: no-repeat;   background-position: right center; }
.section.sec-players-of-the-week .component-aotw.layout-align .slick-slider:before{display:none;}

.inc-hostedby a .visually-hidden{background:#fff; color: #000;}


@media(min-width:992px){
   .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item:not(.has-megamenu) .dropdown-menu .nav-link{    font-size: 1rem;    padding: 0.5rem; }
   .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item:not(.has-megamenu) .dropdown-menu .nav-link:hover {   opacity: 1;  }
   .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item:not(.has-megamenu) .dropdown-menu .nav-link {   opacity: 0.9; }
     .section.sec-top-stories .component-headlines.layout-filmstrip .carousel-item:after {
        background: linear-gradient(180deg, rgba(var(--bs-white-rgb), 0.0) 0%, rgba(var(--bs-white-rgb), 0) 7%, rgba(var(--bs-white-rgb), 0.1) 30%, rgba(var(--bs-white-rgb), 0.2) 50%, rgba(var(--bs-white-rgb), 0.8) 70%, rgba(var(--bs-white-rgb), 1) 100%);
    }
    .section.sec-top-stories .component-headlines.layout-filmstrip .carousel-caption .carousel-caption-container .category, .section.sec-top-stories .component-headlines.layout-filmstrip .carousel-caption .carousel-caption-container .date {   margin: 0; }
}

 
@media(max-width:991px){
    section.section-wrapper.sec-players-of-the-week {    background-image: none;}


}

@media(max-width:767px){
    .section.sec-top-stories .component-headlines.layout-filmstrip .carousel-item:after {   background: linear-gradient(180deg, rgba(var(--bs-white-rgb), 0) 0%, rgba(var(--bs-white-rgb), 0) 7%, rgba(var(--bs-white-rgb), 0.3) 30%, rgba(var(--bs-white-rgb), 0.5) 55%, rgba(var(--bs-white-rgb), 1) 72%, rgba(var(--bs-white-rgb), 1) 100%); }
    .section.sec-top-stories .ps-component .img-placeholder {   box-shadow: none; }
        
}